 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.35), rgba(255,255,255,0.35)), url("images/dc3f71a6f668380bc79a6f2ce8f65a0d87c1b08de135988c07276a609584789966eab4f504e3240ace647d46bb78c5e9aac85b17b2a828416ba22b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 870px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  width: 367px;
  font-weight: 700;
  text-shadow: 0px 0px 23px rgba(255,255,255,1);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  margin: 30px auto 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(177, 9, 111) !important;
  font-size: 2em;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  width: 586px;
  margin: 9px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  align-self: center;
  margin: 51px auto 0 480px;
  padding: 23px 17px 23px 16px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  background-image: none;
  margin: 46px 441px 0 442px;
}

.u-section-1 .u-image-1 {
  width: 235px;
  height: 80px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 131px;
  width: 427px;
  margin: 9px auto 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto;
}

.u-section-1 .u-back-image-1 {
  object-position: 50% 0%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-text-1 {
    width: 373px;
    margin-top: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
    margin-left: 380px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 309px;
    margin-right: 309px;
  }

  .u-section-1 .u-image-1 {
    height: 79px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 293px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 61px;
    margin-left: 270px;
  }

  .u-section-1 .u-text-3 {
    width: 290px;
    margin-top: 43px;
    margin-left: 215px;
    margin-right: 215px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-1 {
    width: 304px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 75px;
    margin-left: 180px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 27px;
    margin-left: 125px;
    margin-right: 125px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 115px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.73% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-text-1 {
    width: 253px;
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
    margin-left: 83px;
    padding-right: 15px;
    padding-left: 13px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-gallery-1 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}